<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>無標題文件</title>
<script src="http://maps.google.com/maps?file=api&amp;v=2&amp;key=ABQIAAAA-fZzs3imoScYLbCOBKQlzRTDQbFKLWBUv-hmAr6_O3aN5ZraihS617SXs678fe0xileB-cptWVBJ5w"
      type="text/javascript"></script>
    <script type="text/javascript">
    //<![CDATA[
	
    function load() {
      if (GBrowserIsCompatible()) {
	  
	  
	  var map = new GMap2(document.getElementById("map"));
      
		map.addControl(new GSmallMapControl());
	    map.addControl(new GMapTypeControl());
	 
	 	 map.setCenter(new GLatLng(22.626083, 120.265768),10); 
		 
		 var icon=new GIcon();   
    icon.image="http://140.117.71.186/map/Icons/iconb.png";   
    icon.iconSize = new GSize(16,16);   
    icon.iconAnchor = new GPoint(8,8);   
    icon.infoWindowAnchor = new GPoint(8, 8);  
	/*
	window.setTimeout(function() { 
	map.panTo(new GLatLng(37.4569, -122.1569)); 
	map.panTo(new GLatLng(37.4500, -122.1500)); 
	map.panTo(new GLatLng(120.265039, 22.628032));
	}, 1000);
	 map.setCenter(new GLatLng(22.626083, 120.265768), 16);*/
var marker = new GMarker(new GLatLng(22.626083, 120.265768),{icon:icon} );   
   
map.addOverlay(marker);
/*
map.openInfoWindow(map.getCenter(),
document.createTextNode("中山大學"));
	 GEvent.addListener (marker, "click", function() {
            marker.openInfoWindowHtml ("中山大學");
         });
	*/
	/*
	 var overviewControl = new GOverviewMapControl(new GSize(100,100)); 

map.addControl(overviewControl);*/
/*
	 
	  var KyotoStation = new GMarker (new GPoint (135.761404, 34.982823));
         map.addOverlay (KyotoStation);

GEvent.addListener (KyotoStation, "click", function() {
            KyotoStation.openInfoWindowHtml ("日本京都車站");
         });

        //map.setCenter(new GLatLng(22.626083, 120.265768), 15);*/
      }
    }
    //]]>
	
	//var map = new GMap2(document.getElementById("map"));

    </script>

</head>

<body onload="load()" onunload="GUnload()">
    <div id="map" style="width: 1000px; height: 800px"></div>
  </body>
</html>
